import { LitElement } from 'lit';
export declare const ICON_REPLYD = "icon-replyd";
export declare class IconReplydComponent extends LitElement {
    static readonly defaultTagName = "icon-replyd";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
